Project

General

Profile

Bug #11568

stable branch ISO build broken with pidgin 2.11.0-0+deb8u1

Added by intrigeri about 2 years ago. Updated almost 2 years ago.

Status:
Resolved
Priority:
High
Assignee:
-
Category:
-
Target version:
Start date:
07/16/2016
Due date:
% Done:

100%

QA Check:
Feature Branch:
Type of work:
Code
Blueprint:
Starter:
Affected tool:

Description

The following packages have unmet dependencies:
 pidgin : Depends: libpurple0 (>= 2.10.12) but it is not going to be installed
          Depends: perl-base (>= 5.20.2-3+deb8u5) but 5.20.2-3+deb8u4 is to be installed

Time to try out our new freeze exceptions handling, apparently :)


Related issues

Related to Tails - Bug #11567: devel branch ISO build broken with pidgin 2.11.0-0+deb8u1 Resolved 07/16/2016

History

#1 Updated by intrigeri about 2 years ago

  • Related to Bug #11567: devel branch ISO build broken with pidgin 2.11.0-0+deb8u1 added

#2 Updated by intrigeri about 2 years ago

I'll handle it on Monday if nobody beats me to it.

#3 Updated by intrigeri almost 2 years ago

  • Status changed from Confirmed to In Progress
  • Assignee set to intrigeri
  • % Done changed from 0 to 10

Uploaded perl 5.20.2-3+deb8u5 to our stable suite.

#4 Updated by intrigeri almost 2 years ago

  • Status changed from In Progress to Resolved
  • Assignee deleted (intrigeri)
  • % Done changed from 10 to 100

That fixed it.

Also available in: Atom PDF